
CREATE TABLE [dbo].[MIG_ROUTE_LINE](
	[ROUTE_ID] [varchar](30) NOT NULL,
	[INSTR_ID] [varchar](6) NOT NULL,
	[LINE_TYPE] [smallint] NOT NULL,
	[THREAD_ID] [varchar](10) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[SYNC_POINT_ID] [varchar](10) NOT NULL,
	[PREV_INSTR_ID] [varchar](6) NOT NULL,
	[NEXT_INSTR_ID] [varchar](6) NOT NULL,
	[RETURN_CODE] [smallint] NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_ROUTE_LINE_IDX] PRIMARY KEY CLUSTERED 
(
	[ROUTE_ID] ASC,
	[INSTR_ID] ASC,
	[PREV_INSTR_ID] ASC,
	[NEXT_INSTR_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]



